Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1904438 - buildbot-3.0.0 is available
Summary: buildbot-3.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: buildbot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-04 13:02 UTC by Upstream Release Monitoring
Modified: 2021-03-19 20:09 UTC (History)
7 users (show)

Fixed In Version: buildbot-3.0.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-19 20:09:29 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 2.9.0 (#1904438) (deleted)
2020-12-04 13:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.1 (#1904438) (deleted)
2020-12-05 21:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.2 (#1904438) (deleted)
2020-12-08 23:41 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.3 (#1904438) (deleted)
2020-12-15 15:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.4 (#1904438) (deleted)
2020-12-26 20:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10.0 (#1904438) (deleted)
2021-01-02 22:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10.1 (#1904438) (deleted)
2021-01-29 13:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10.2 (#1904438) (deleted)
2021-03-07 21:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.0 (#1904438) (deleted)
2021-03-08 15:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-12-04 13:02:39 UTC
Latest upstream release: 2.9.0
Current version/release in rawhide: 2.8.4-1.fc34
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 1 Upstream Release Monitoring 2020-12-04 13:02:48 UTC
Created attachment 1736415 [details]
[patch] Update to 2.9.0 (#1904438)

Comment 2 Upstream Release Monitoring 2020-12-05 21:07:52 UTC
Latest upstream release: 2.9.1
Current version/release in rawhide: 2.8.4-1.fc34
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 3 Upstream Release Monitoring 2020-12-05 21:08:03 UTC
Created attachment 1736795 [details]
[patch] Update to 2.9.1 (#1904438)

Comment 4 Upstream Release Monitoring 2020-12-05 21:10:06 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.9.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=56860739

Comment 5 Upstream Release Monitoring 2020-12-08 23:41:19 UTC
Latest upstream release: 2.9.2
Current version/release in rawhide: 2.8.4-1.fc34
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 6 Upstream Release Monitoring 2020-12-08 23:41:25 UTC
Created attachment 1737768 [details]
[patch] Update to 2.9.2 (#1904438)

Comment 7 Upstream Release Monitoring 2020-12-08 23:44:43 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.9.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=57075945

Comment 8 Upstream Release Monitoring 2020-12-15 15:21:46 UTC
Latest upstream release: 2.9.3
Current version/release in rawhide: 2.8.4-1.fc34
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 9 Upstream Release Monitoring 2020-12-15 15:21:51 UTC
Created attachment 1739365 [details]
[patch] Update to 2.9.3 (#1904438)

Comment 10 Upstream Release Monitoring 2020-12-15 15:26:00 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.9.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=57511506

Comment 11 Upstream Release Monitoring 2020-12-26 20:06:44 UTC
Latest upstream release: 2.9.4
Current version/release in rawhide: 2.8.4-1.fc34
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 12 Upstream Release Monitoring 2020-12-26 20:06:49 UTC
Created attachment 1742103 [details]
[patch] Update to 2.9.4 (#1904438)

Comment 13 Upstream Release Monitoring 2020-12-26 20:10:01 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.9.4-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=58345496

Comment 14 Upstream Release Monitoring 2021-01-02 22:17:54 UTC
Latest upstream release: 2.10.0
Current version/release in rawhide: 2.8.4-1.fc34
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 15 Upstream Release Monitoring 2021-01-02 22:17:59 UTC
Created attachment 1743919 [details]
[patch] Update to 2.10.0 (#1904438)

Comment 16 Upstream Release Monitoring 2021-01-29 13:37:55 UTC
Latest upstream release: 2.10.1
Current version/release in rawhide: 2.8.4-1.fc34
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 17 Upstream Release Monitoring 2021-01-29 13:38:04 UTC
Created attachment 1752048 [details]
[patch] Update to 2.10.1 (#1904438)

Comment 18 Upstream Release Monitoring 2021-01-29 13:44:53 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.10.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=60817923

Comment 19 Upstream Release Monitoring 2021-03-07 21:15:31 UTC
Latest upstream release: 2.10.2
Current version/release in rawhide: 2.8.4-2.fc34
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 20 Upstream Release Monitoring 2021-03-07 21:15:37 UTC
Created attachment 1761346 [details]
[patch] Update to 2.10.2 (#1904438)

Comment 21 Upstream Release Monitoring 2021-03-07 21:19:00 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-2.10.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63285513

Comment 22 Upstream Release Monitoring 2021-03-08 15:25:52 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.8.4-2.fc34
URL: http://buildbot.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/228/

Comment 23 Upstream Release Monitoring 2021-03-08 15:26:07 UTC
Created attachment 1761704 [details]
[patch] Update to 3.0.0 (#1904438)

Comment 24 Upstream Release Monitoring 2021-03-08 15:30:21 UTC
the-new-hotness/release-monitoring.org's scratch build of buildbot-3.0.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63350523

Comment 25 Fedora Update System 2021-03-08 17:56:21 UTC
FEDORA-2021-783c91a2cd has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-783c91a2cd

Comment 26 Fedora Update System 2021-03-08 21:52:51 UTC
FEDORA-2021-783c91a2cd has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-783c91a2cd

Comment 27 Fedora Update System 2021-03-09 22:46:10 UTC
FEDORA-2021-783c91a2cd has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-783c91a2cd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-783c91a2cd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 28 Fedora Update System 2021-03-19 20:09:29 UTC
FEDORA-2021-783c91a2cd has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.